Subject: [AVT] Working group last call: draft-ietf-avt-rtp-g729-scal-wb-ext-04.txt

From: Colin Perkins <[email-masked]>
Date: Mon, 1 May 2006 17:28:46 +0100

This is to announce a working group last call on the RTP payload  
format for the G.729EV audio codec <draft-ietf-avt-rtp-g729-scal-wb- 
ext-04.txt>. Please send any final comments on this draft to the  
mailing list by 15th May 2006. If no comments are received by that  
time, we will request the IESG consider this for publication as a  
proposed standard RFC.

Colin

On 25 Apr 2006, at 08:51, SOLLAUD Aurelien RD-TECH-LAN wrote:

> Hi
>
> This month the G.729EV codec has been approved by the ITU-T. A  
> draft spec is available for ITU members at http://www.itu.int/md/ 
> T05-SG16-060403-TD-WP3-0152/en
>
> The payload format draft has been updated with the latest  
> information about the codec in the Background Section.
> The payload format itself did not change, but some clarifications  
> are made driven by the received comments.
>
> I would like to request a new WGLC on this document.
>
> Main changes :
> - Section 2 update, from the draft codec spec
> - Section 6.2 example 2 changed, to be more concrete
> - Section 6.2.x clarifications in offer-answer about G.729  
> compatibility and new declarative usage consideration
>
> Aurelien
>
>> -----Message d'origine-----
>> De : [email-masked] [mailto:[email-masked]]
>> Envoyé : mardi 25 avril 2006 00:50
>> À : [email-masked]
>> Cc : [email-masked]
>> Objet : [AVT] I-D ACTION:draft-ietf-avt-rtp-g729-scal-wb-ext-04.txt
>>
>> A New Internet-Draft is available from the on-line
>> Internet-Drafts directories.
>> This draft is a work item of the Audio/Video Transport
>> Working Group of the IETF.
>>
>> 	Title		: RTP payload format for the G.729EV audio codec
>> 	Author(s)	: A. Sollaud
>> 	Filename	: draft-ietf-avt-rtp-g729-scal-wb-ext-04.txt
>> 	Pages		: 16
>> 	Date		: 2006-4-24
>> 	
>> This document specifies a real-time transport protocol (RTP) payload
>>    format to be used for the International Telecommunication Union
>>    (ITU-T) G.729EV audio codec.  A media type registration is  
>> included
>>    for this payload format.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-g729-sc
>> al-wb-ext-04.txt
>>
>> To remove yourself from the I-D Announcement list, send a
>> message to [email-masked] with the word
>> unsubscribe in the body of the message.
>> You can also visit https://www1.ietf.org/mailman/listinfo/I-D- 
>> announce
>> to change your subscription settings.
>>
>>
>> Internet-Drafts are also available by anonymous FTP. Login
>> with the username "anonymous" and a password of your e-mail
>> address. After logging in, type "cd internet-drafts" and then
>> 	"get draft-ietf-avt-rtp-g729-scal-wb-ext-04.txt".
>>
>> A list of Internet-Drafts directories can be found in
>> http://www.ietf.org/shadow.html or
>> ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>>
>>
>> Internet-Drafts can also be obtained by e-mail.
>>
>> Send a message to:
>> 	[email-masked].
>> In the body type:
>> 	"FILE
>> /internet-drafts/draft-ietf-avt-rtp-g729-scal-wb-ext-04.txt".
>> 	
>> NOTE:	The mail server at ietf.org can return the document in
>> 	MIME-encoded form by using the "mpack" utility.  To use this
>> 	feature, insert the command "ENCODING mime" before the "FILE"
>> 	command.  To decode the response(s), you will need "munpack" or
>> 	a MIME-compliant mail reader.  Different MIME-compliant
>> mail readers
>> 	exhibit different behavior, especially when dealing with
>> 	"multipart" MIME messages (i.e. documents which have been split
>> 	up into multiple messages), so check your local documentation on
>> 	how to manipulate these messages.
>> 		
>> 		
>> Below is the data which will enable a MIME compliant mail reader
>> implementation to automatically retrieve the ASCII version of the
>> Internet-Draft.
>>
>
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/avt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: Magnus Westerlund <[email-masked]>
Date: Mon, 15 May 2006 17:00:07 +0200

Hi,

A last call comment:

Section 5.4:

    This is compatible with DTX, with the restriction that the SID frame
    MUST be at the end of the payload (it is consistent with the payload
    format of G.729 described in section 4.5.6 of RFC 3551 [4]).

I think it should be clarified that one may only add a single SID frame 
to the payload.

Cheers

Magnus Westerlund

Multimedia Technologies, Ericsson Research EAB/TVA/A
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]